WarCry - Polski Serwer Ultima Online, Legends of Aria, World of Warcraft, Black Desert Online
Skip

New Game Client Version

We would like to inform you that as of September 22, 2020, the version of the UO required for a proper game on WarCry will become the latest version of the game marked with the number:
UO Enhanced 3D – 4.0.87.11 (or later higher)
UO Classic 2D – 7.0.87.11 (or later higher).

If you have an older version – please immediately update Ultima installed on your computers by using the uopatch.exe file in the game folder.

The number of the currently installed version of the game is displayed on the login panel (if you use an additional overlay for this version of the game – 2D ClassicUO Overlay – remember to modify the game version in the login settings).

Using an older version of the game will prevent you from connecting to the server (kick the game client).

Post your comment